[OE-core] [oe-core][PATCH] pulseaudio_2.1: when do_compile, pulseaudio needs fftw3.h header file. In order to provide fftw3.h, the dependence of fftw is added.

yanjun.zhu yanjun.zhu at windriver.com
Fri Feb 1 06:45:37 UTC 2013


From: "yanjun.zhu" <yanjun.zhu at windriver.com>

Signed-off-by: yanjun.zhu <yanjun.zhu at windriver.com>
---
 meta/recipes-multimedia/pulseaudio/pulseaudio_2.1.bb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/meta/recipes-multimedia/pulseaudio/pulseaudio_2.1.bb b/meta/recipes-multimedia/pulseaudio/pulseaudio_2.1.bb
index a576368..5110cca 100644
--- a/meta/recipes-multimedia/pulseaudio/pulseaudio_2.1.bb
+++ b/meta/recipes-multimedia/pulseaudio/pulseaudio_2.1.bb
@@ -1,8 +1,8 @@
 require pulseaudio.inc
 
-PR = "r15"
+PR = "r16"
 
-DEPENDS += "libjson gdbm speex libxml-parser-perl-native"
+DEPENDS += "libjson gdbm speex libxml-parser-perl-native fftw"
 
 inherit gettext perlnative
 
-- 
1.7.11





More information about the Openembedded-core mailing list